### Name: mgug4122aACCNUM
### Title: Map Manufacturer ids to GenBank Accession Numbers
### Aliases: mgug4122aACCNUM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xx <- as.list(mgug4122aACCNUM)
        # Remove probe ids that do not map to any ACCNUM
        xx <- xx[!is.na(xx)]
        if(length(xx) > 0){
        # Get the ACCNUM for the first five probes
        xx[1:5]
        # Get the first one
        xx[[1]]
}



